body {
    margin: 0;
}

main {
    padding: 20px;
}

.font {
    font-family: "Trebuchet Ms";
    font-size: 25px;
}

.text-center {
    text-align: center;
}

.text-left {
    text-align: left;
}

.color-body {
    background-color: aliceblue;
}

.txt-shadow {
    text-shadow: 4px 3px 3px black;
}

.box-shadow:hover {
    box-shadow: -5px 5px 6px black;
}

.bg-black {
    background-color: black;
}

.no-bullet {
    list-style-type: none;
}

.flex-row {
    display: flex;
    flex-direction: row;
}

.flex-column {
    display: flex;
    flex-direction: column;
}

.navbar {
    background-color: #382400;
    height: 8em;
    display: flex;
    align-items: stretch;
    border-bottom: 1px solid black;
}

.navbar ul {
    display: flex;
    height: 100%;
    margin: 0;
    padding: 0;
}

.navbar li {
    list-style: none;
    display: flex;
    flex: 1 1 0;
}

.nav-button {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: 100%;
    padding: 0 50px;
    background-color: aliceblue;
    color: black;
    border: none;
    font-size: 25px;
    cursor: pointer;
    flex: 1;
    transition: 0.3s;
}

.nav-button:hover {
    background-color: darkslategray;
    color: white;
    box-shadow: -5px 5px 6px black;
}

.nav-logo-button {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: 100%;
    padding: 0 50px;
    background-color: aliceblue;
    color: black;
    border: none;
    font-size: 20px;
    cursor: pointer;
    flex: 1;
    transition: 0.3s;
}

.nav-logo {
    width: fit;
    height: 100%;
    margin-right: 10px;
}

.nav-button-border {
    border: 1px solid slategray;
    border-radius: 5px;
}
